From dfecb9003600913f8c3130a87e5b403d6686a55f Mon Sep 17 00:00:00 2001
From: Chocobozzz <me@florianbigard.com>
Date: Thu, 8 Mar 2018 17:31:11 +0100
Subject: Fix lint momory issues

---
 scripts/travis.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

(limited to 'scripts')

diff --git a/scripts/travis.sh b/scripts/travis.sh
index a3e065d47..ea0dc8699 100755
--- a/scripts/travis.sh
+++ b/scripts/travis.sh
@@ -25,5 +25,5 @@ elif [ "$1" = "lint" ]; then
     npm run lint || exit -1
 
     cd .. || exit -1
-    npm run tslint -- --project ./tsconfig.json -c ./tslint.json server.ts "server/**/*.ts" || exit -1
+    npm run tslint -- --project ./tsconfig.json -c ./tslint.json server.ts "server/**/*.ts" "shared/**/*.ts" || exit -1
 fi
-- 
cgit v1.2.3